@charset "UTF-8";

/*Responsive CSS
==================================================================================*/


@media only screen and (min-width:1025px) and (max-width:1169px) {
	.header-top-left ul li{
		margin: 0 10px;
	}
	.header_middle{
		margin-left: 18px;
	}
.container {
	width: 980px;
}
.header-search {
	width: 740px;
}
.header-search input[type="text"], .header-search input[type="search"] {
	width: 150px;
}
.header-search .select-cont {
	width: 150px;
}
.footer-box.footer-small-box {
	width: 150px;
}
.footer-box.footer-big-box {
	width: 200px;
}
.banner-nav .container {
	padding: 0 30px;
}
.banner-nav a {
	margin-right: 2%;
	margin-bottom: 25px;
	width: 18.4%;
}
.featured-carousel-wrap a.jcarousel-control-prev {
	left: -5px;
}
.featured-carousel-wrap a.jcarousel-control-next {
	right: -5px;
}
.listing-button-left, .listing-button-right {
	width: 46%;
}
.review-left, .review-right {
	width: 48%;
}
.jcarousel img {
	width: 100%;
}
.review_left, .review_right {
	margin-left: 0px;
	text-align: center;
	width: 50%;
	padding: 0 20px;
}
.review_left a, .review_right a {
	margin: 0 auto;
}
.mobile-app-header-content {
	right: 60px;
}
.breadcrumb {
	margin-left: 2%;
}
.register-box {
	width: 46%;
	margin-right: 4%;
}
.register-box .register-input {
/*width: calc(100% - 105px);*/
}
.register-row .list_menu {
/*width: calc(100% - 110px);*/
}
.full-reg-row {
	width: 980px;
}
.full-reg-inp {
/*width: calc(100% - 110px);*/
}
.account-left-bar {
	width: 27%;
}
.account-right {
	width: 70%;
}
.account-input-box {
	width: 47%;
	margin-right: 6%;
}
.account-input-box:last-child {
	margin-right: 0px;
}
.account-input {
	width: calc(100% - 105px);
}
.full-width-input {
	width: calc(100% - 100px);
}
.full-serv.account-input-box.multi_services label + .category-cont {
	width: calc(100% - 95px);
}
.account-input-box label {
}
.list-data-left .list_menu {
	width: calc(100% - 105px);
}
.full-width-inp-row .account-input {
	width: calc(100% - 95px);
}
.accessibility .register-box {
	width: 47%;
	margin-right: 6%;
}
.register-box.accessibility-filter .accessibility_menu, .register-box.allergy-filter .allergy_menu {
	width: calc(100% - 95px);
}
.video-url input[type="text"] {
	width: calc(100% - 160px);
}
.account-input-box.input_fields_wrap {
	width: 100%;
	margin-right: 0px;
}
.list-data-left .list_menu + .menu_list_container {
	width: 215px;
}
.display-left {
	width: 35%;
}
.display-right {
	width: 65%;
}
.display-image {
	width: 47%;
	margin-right: 6%;
}
.pricing-list table tbody tr th span {
	font-size: 18px;/*line-height: 40px;*/
}
.subscribe-category {
	width: auto;
}
.subscribe-category .col.h1 {
	height: auto;
}
.subscribe-category .col, .subscribe-category .grid-sizer {
	height: auto;
}
.subscribe-category .col .sm-col1 {
	height: auto;
}
.subscribe-category .col.w1 .sm-col1, .subscribe-category .col.w1 .sm-col2 {
	height: auto;
}
.search-result-item, .listing {
	width: 689px;
}
.result {
	width: auto;
}
.ads {
	margin-top: 0px;
}
.map {
	width: 100%;
}
.listing-item .icons {
	width: 20%;
}
/*29-08-2016*/

.cont_cap {
	width: 693px;
}
.affiliates ul li {
	width: 155px;
	height: auto;
	margin-right: 10px;
}
.stButton {
	margin-left: 2.5px;
}
.about_block .why-choose ul li {
	width: 100%;
}
.blog-detals img {
	height: auto !important;
}
.blog-cont iframe {
	max-width: 100%;
}
blockquote {
	margin-right: 0;
}
.subscribe-category {
	left: 1.208981001727116%;
}
.body-content {
	overflow: hidden;
}
.details {
	padding-left: 8px;
}
.search .result.blue-search-box .thumbnail {
	width: 218px;
}
.search .result.gray-box .thumbnail {
}
.submit {
	width: auto;
	padding: 0 12px;
	margin-right: 5px;
}
.result .save {
	padding-right: 12px;
	padding-left: 12px;
	margin-right: 5px;
}
.details p {
	font-size: 14px;
	line-height: 18px;
	padding-bottom: 12px;
}
.search .result.gray-box .details {
	width: calc(100% - 94px);
	float: right;
	padding-top: 4px;
}
.gray-box .thumbnail img {
	margin-left: 10px;
	margin-top: 10px;
}
.search .result.gray-box .details span {
	top: 5px;
}
.result.gray-box {
	padding-bottom: 6px;
}
.white-box .thumbnail img {
	margin-left: 10px;
	margin-top: 12px;
}
.search .result.white-box .details {
	width: calc(100% - 73px);
	float: right;
	padding-top: 7px;
}
.result.white-box {
	margin-top: 0;
	padding-bottom: 3px;
}
.result blockquote {
	margin-right: 10px;
}
.search-result {
	width: 689px;
}
.search-result h3 {
	line-height: 1.1;
}
.package-main {
	width: 670px;
}
.package-box p {
	font-size: 16px;
}
.package-box {
	padding: 40px 20px;
}
.package-box a {
	width: 184px;
	height: 45px;
}
ul.rtabs li a {
	font-size: 16px;
}
}

@media only screen and (min-width:768px) and (max-width:1024px) {
.container {
	width: 730px;
}
.logo {
	width: 160px;
	margin-top: 36px;
}
.header-search {
	width: 555px;
}
.header-search-box {
	margin-bottom: 5px;
	margin-top: 5px;
}
.header-search input[type="text"], .header-search input[type="search"] {
	width: 167px;
}
.header-search .select-cont {
	width: 168px;
}
.footer-box.footer-small-box {
	width: 125px;
	margin-right: 15px;
}
.footer-box.footer-big-box {
	width: 147px;
	margin-right: 15px;
}
.footer-box:last-child {
	margin-right: 0px !important;
}
.footer-box ul li {
	line-height: 1.2;
}
.footer-box ul li a {
	font-size: 12px;
}
.banner {
	margin-top: 216px;
}
.banner-nav .container {
	padding: 0 30px;
}
.banner-nav a, .banner-nav a:nth-of-type(5n+5) {
	margin-right: 2%;
	margin-bottom: 15px;
	width: 23.5%;
}
.banner-nav a:nth-child(4n) {
	margin-right: 0px;
}
.featured-carousel-wrap a.jcarousel-control-prev {
	left: -5px;
}
.featured-carousel-wrap a.jcarousel-control-next {
	right: -5px;
}
.listing-button-left, .listing-button-right {
	width: 46%;
}
.review-left, .review-right {
	width: 48%;
}
.about-video {
	display: block;
	max-width: 745px;
	width: auto;
}
.jcarousel img {
	width: 100%;
}
.review-det {
	overflow: visible;
}
.review_left, .review_right {
	margin-left: 0px;
	text-align: center;
	width: 50%;
	padding: 0 20px;
}
.review_left a, .review_right a {
	margin: 0 auto;
}
.why-choose {
	padding-right: 15px;
	padding-left: 15px;
}
.why-choose ul li {
	width: 30%;
	margin-right: 5%;
	text-align: center;
}
.why-choose li img {
	margin: 0 auto;
}
.intro-video {
	padding-right: 15px;
	padding-left: 15px;
}
.intro-video p {
	width: auto;
	float: none;
	margin: 0;
}
.intro-video .video {
	margin-right: 30px;
}
.mobile-app-header-content {
	right: 30px;
	width: 341px;
}
.mobile-app-header-content h2 {
	font-size: 24px;
}
.mobile-app-header-content a {
	width: 120px;
}
.app-view-row .description {
	padding: 20px 0;
}
.app-view-row .description h3 {
	font-size: 20px;
}
.body-content {
	padding-top: 216px;
}
.fixed-social {
	top: 225px;
	width: 17px;
	left: 4px;
}
.fixed-social > a {
	height: 24px;
	line-height: 24px;
	font-size: 17px;
}
.blog-titles {
	width: 74%;
}
.page-title.odd .breadcrumb {
	width: 23%;
}
.blog-titles h2 {
	min-width: 175px;
}
.blog-post-box.odd .pic {
	margin: 0 10px 0 0;
}
.breadcrumb {
	margin-left: 2%;
}
.register-box {
	width: 46%;
	margin-right: 4%;
}
.register-box .register-input {
/*width: calc(100% - 105px);*/
}
.register-row .list_menu {
/*width: calc(100% - 110px);*/
}
.full-reg-row {
	width: 730px;
}
.full-reg-inp {
/*	width: calc(100% - 110px);*/
}
.register-row.accessibility:after, .register-row.accessibility:before {
	content: "";
	display: table;
}
.register-row.accessibility:after {
	clear: both;
}
.accessibility .register-box {
	width: 46%;
	margin-right: 4%;
}
.register-box.accessibility-filter .accessibility_menu, .register-box.allergy-filter .allergy_menu {
	width: 68%;
}
.account-left-bar {
	width: 27%;
}
.account-right {
	width: 70%;
}
.account-input-box {
	width: 47%;
	margin-right: 6%;
}
.account-input-box:last-child {
	margin-right: 0px;
}
.account-input {
	width: calc(100% - 105px);
}
.full-width-input {
	width: calc(100% - 100px);
}
.full-serv.account-input-box.multi_services label + .category-cont {
	width: calc(100% - 95px);
}
.account-input-box label {
}
.list-data-left .list_menu {
	width: calc(100% - 105px);
}
.full-width-inp-row .account-input {
	width: calc(100% - 95px);
}
.accessibility .register-box {
	width: 47%;
	margin-right: 6%;
}
.register-box.accessibility-filter .accessibility_menu, .register-box.allergy-filter .allergy_menu {
	width: calc(100% - 95px);
}
.video-url input[type="text"] {
	width: calc(100% - 160px);
}
.account-input-box.input_fields_wrap {
	width: 100%;
	margin-right: 0px;
}
.list-data-left .list_menu + .menu_list_container {
	width: 217px;
}
.menu_list_container {
/*margin-left: 23px;*/
}
.allergy_list .account-input.allergy_list_row {
	width: 100%;
}
.register-input.allergy_menu_list {
	margin-left: 60px;
}
#service_advert_form .account-input-box {
	width: 100%;
}
#service_address_form .account-input-box {
	width: 100%;
}
#service_password_form .account-input-box {
	width: 100%;
}
.pricing-list table tbody tr th span {
	font-size: 18px;
	line-height: 40px;
}
.pricing-list {
	overflow: auto;
}
.pricing-list table {
/*width: 1000px;*/
}
.advertise_video .various {
	display: block;
}
.intro-video {
	padding-top: 20px;
	padding-bottom: 20px;
}
.display-advertising h2, .advertise_video_section h2 {
	font-size: 30px;
}
.display-left {
	float: none;
	width: auto;
	margin-bottom: 20px;
}
.display-right {
	float: none;
	width: auto;
}
.display-image {
	width: 48%;
	margin-right: 4%;
}
.display-advertising .display-left {
	margin-bottom: 30px;
}
.add_option-box {
	min-height: 480px;
}
.add_option-box h3 {
	font-size: 18px;
}
.add_option-box .pic {
	height: 100px;
	width: 100px;
}
.subscribe-category {
	width: auto;
}
.subscribe-category .col.h1 {
	height: auto;
}
.subscribe-category .col, .subscribe-category .grid-sizer {
	height: auto;
}
.subscribe-category .col .sm-col1 {
	height: auto;
}
.subscribe-category .col.w1 .sm-col1, .subscribe-category .col.w1 .sm-col2 {
	height: auto;
}
.subscribe-category .col, .subscribe-category .grid-sizer {
	width: 47%;
}
.subscribe-category .col.w1 {
	width: 47%;
}
.subscribe-category .col.w1.h1 .pic {
	height: auto;
}
.search-result-item {
	width: 470px;
}
.result {
	width: auto;
}
.ads {
	margin-top: 0px;
}
.sidebar {
	width: 240px;
	margin-left: 20px;
}
.thumbnail img {
	float: none;
}
.details {
	width: auto;
	float: none;
}
.details span {
	margin-right: 10px;
}
.result.white-box .details {
	padding-left: 0px;
}
.details {
	padding: 12px 0 0 20px;
}
.listing {
	width: 460px;
}
.gold .thumbnail {
	float: left;
}
.gold .details {
	float: left;
	width: 55%;
}
.listing-item .icons {
	float: none;
	min-height: 1px;
	padding: 20px 0;
	/*width: auto;*/
	clear: both;
	display: inline-block;
	width: 100%;
}
.listing-item .icons .icon-box {
	position: static;
	bottom: -5px;
	right: 0;
	float: right;
}
.map {
	width: 100%;
}
.four-tabs ul.rtabs li a {
	width: auto;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 14px;
}
/*29-08-2016*/

.cont_img {
	width: 50%;
}
.cont_cap {
	width: 50%;
}
.cont_cap h3 {
	font-size: 50px;
	line-height: 3.5;
	padding-left: 0;
}
.new_contact p {
	font-size: 15px;
}
.form_group label {
	font-size: 15px;
}
.info_area p {
	font-size: 15px;
	line-height: 26px;
}
.form_below em {
	font-size: 15px;
}
.capcha_area a {
	font-size: 15px;
}
.review-row .review-text {
	width: 64%;
}
.review-row .review-footer {
	width: 36%;
}
.affiliates ul {
	margin-bottom: -20px;
}
.affiliates ul li {
	width: 33.33333333%;
	padding: 0 10px;
	margin-bottom: 20px;
	margin-right: 0;
}
.blog-post-box .pic img {
	min-width: inherit;
	width: 100%;
	max-width: 100%;
}
figure.pic {
	overflow: hidden;
}
.blog-post-box.odd .pic {
	width: 100px;
}
.blog-post-box.odd .pic img {
	height: 100%;
	width: auto;
	max-width: inherit;
}
.blog-post-box.odd .description {
	overflow: hidden;
	padding-left: 0;
}
.right-sidebar .blog-post-box.odd .pic {
	width: 100%;
	margin-right: 0;
}
.right-sidebar .blog-post-box h4 {
	margin-bottom: 3px;
}
.right-sidebar .blog-post-box .description {
	padding-left: 10px;
}
.about_block .why-choose ul li {
	width: 100%;
}
#contact-form .new_form {
	width: 100%;
}
#contact-form .form_group label {
	width: 135px
}
#contact-form input[type="text"],  #contact-form textarea,  #contact-form .info_area,  #contact-form select,  #contact-form .capcha_area {
	width: calc(100% - 135px);
}
.contact-page.new_contact .errorMessage,  .contact-page.new_contact .validation_error,  .contact-page.new_contact span.require {
	padding-left: 135px;
}
blockquote {
	margin-right: 0;
}
.subscribe-category {
	width: auto;
	left: 1.5%;
}
.search-result {
	width: 470px;
}


/* New Css 22.6.17 */

.accountNewImgBox figure 
{
    width:100%;
}
.accountNewImgBox figure img
{
    width:100%;
    display:block;
}
.account-right .referral-list table th
{
    font-size:14px;
    vertical-align:middle;
}
.account-right .referral-list table td
{
    vertical-align:middle;
    font-size:13px;
}
.support_page h2
{
    font-size:24px;
    margin-bottom:5px;
}
.support_box_holder .support_box
{
    width:48%;
    margin-right:10px;
    margin-bottom:10px;
}
.support_box_holder .support_box:nth-child(3n)
{
    margin-right:10px;
}
.support_box_holder .support_box:nth-child(2n)
{
    margin-right:0;
}


.home-about.support_inner_page .container
{
    padding:0;
}

.support_inner_page
{
    padding-top:230px;
}
.support_inner_page h2
{
    font-size:28px;
}
.support_details .left_part
{
    width:170px;
}
.support_details .left_part .icon_field
{
    height:170px;
}
.support_details .right_part
{
    width:calc(100% - 200px);
}
}

@media screen and (max-width: 1024px) {
	.advert-ad-img{
		width: calc(100% - 14px);
	}
blockquote {
	margin-right: 0;
}
.post-cont .rec-po-img {
	width: 75px;
	margin-right: 10px;
	height: 50px;
	overflow: hidden;
}
.post-cont .rec-po-img img {
	height: 100%;
	width: auto;
	min-width: 100%;
	max-width: inherit;
}
.post-shear {
	padding-top: 7px;
}
.recent-post.right-pan-cont .rec-po-img + p {
	font-size: 15px;
}
.post-shear li {
	font-size: 13px;
}
.blog-detals img {
	height: auto !important;
}
.blog-cont iframe {
	max-width: 100%;
	height: 265px;
}
.subscribe-category .col.w1.h1 .pic img {
	transform: translateY(0);
	top: 0;
}
.pricing-list table tbody tr th span sup {
	font-size: 14px;
}
.pricing-list table tbody tr th span {
	font-size: 15px;
	line-height: 16px;
}
.pricing-listb table th .plan_descr {
	height: 94px !important;
}
.pricing-list.advert-pricing table th .plan_descr {
	height: 115px !important;
}
.body-content {
	overflow: hidden;
}
.details {
	padding-left: 8px;
}
.search .result.blue-search-box .thumbnail {
	width: 150px;
}
.search .result.gray-box .thumbnail {
}
.submit {
	width: auto;
	padding: 0 12px;
	margin-right: 5px;
}
.result .save {
	padding-right: 12px;
	padding-left: 12px;
	margin-right: 5px;
}
.details p {
	font-size: 14px;
	line-height: 18px;
	padding-bottom: 12px;
}
.search .result.gray-box .details {
	width: calc(100% - 94px);
	float: right;
	padding-top: 4px;
}
.gray-box .thumbnail img {
	margin-left: 10px;
	margin-top: 10px;
}
.search .result.gray-box .details span {
	top: 5px;
}
.result.gray-box {
	padding-bottom: 6px;
}
.white-box .thumbnail img {
	margin-left: 10px;
	margin-top: 12px;
}
.search .result.white-box .details {
	width: calc(100% - 73px);
	float: right;
	padding-top: 7px;
}
.result.white-box {
	margin-top: 0;
	padding-bottom: 6px;
}
.result blockquote {
	margin-right: 10px;
}
.details h5 {
	font-size: 17px;
}
.search .result .details span {
	font-size: 14px;
	top: 3px;
	margin-right: 0;
}
.details {
	padding-top: 3px;
}
.search .result .details h5 {
	margin-bottom: 6px;
}
.details p {
	padding-bottom: 6px;
}
.search-review-input {
	position: static;
}
.plat-desc {
	min-height: 1px;
	margin-bottom: 3px;
}
.search-review-input {
	overflow: auto;
	margin-bottom: 10px;
	position: static;
}
.result .submit {
	margin-top: 0;
}
.result .save {
	margin-top: 0;
}
.result blockquote {
	margin-bottom: 8px;
	margin-right: 5px;
}
.search .result.white-box .details {
	padding-left: 8px;
}
.search .result.white-box .details span {
	top: 7px;
}
.white-box .details p:empty {
	display: none;
}
.search-result h3 {
	font-size: 26px;
}
.package-main {
	width: 480px;
}
.package-box p {
	font-size: 16px;
}
.package-box {
	padding: 40px 20px;
}
.package-box a {
	width: 184px;
	height: 45px;
}
.package-box {
	width: 50%;
}
}

@media screen and (min-width: 768px) {
/*29-08-2016*/
}

@media screen and (max-width: 767px) {
h2 {
	font: 400 23px/1.2 'Open Sans', sans-serif;
}
.container {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 20px;
	padding-left: 20px;
}
	.header-top{
		padding: 10px 0;
	}
.main-header {
	position: static;
}
.header-top-left {
	display: none;
}
.header-top-right{
	margin: 0 0;
}
.banner {
	margin-top: 0px;
}
.nav_icon {
	display: block;
	margin-top: 3px;
}
.logo {
	float: none;
	margin: 0 auto;
	width: 140px;
}
.header-search {
	margin: 0 0 18px;
	width: auto;
	float: none;
	text-align: center;
}
.header-search-box, .header-search-box:last-child {
	display: inline-block;
	float: none;
	margin: 5px 10px;
	vertical-align: top;
}
.header-search .select-cont {
	width: 150px;
	vertical-align: top;
	text-align: left;
}
.header-search input[type="text"], .header-search input[type="search"] {
	width: 150px;
	vertical-align: top;
}
.footer-box.footer-small-box, .footer-box.footer-big-box {
	width: 46%;
	margin: 0 2% 25px;
}
.footer-box.footer-big-box:last-child {
	margin: 0 2%;
	width: 96%;
}
.footer-bottom-left, .footer-social {
	text-align: center;
	float: none;
}
.footer-social a {
	display: inline-block;
	margin: 0 5px;
}
.footer-bottom {
	margin-top: 20px;
}
footer.main-footer {
	padding: 30px 0;
}
.footer-bottom-left {
	margin-bottom: 10px;
}
.footer-box h3 {
	padding-bottom: 10px;
}
.footer-box ul li {
	margin-bottom: 5px;
}
.banner-nav .container {
	padding: 0 30px;
}
.banner-nav a, .banner-nav a:nth-of-type(5n+5), .banner-nav a:nth-child(4n) {
	margin-right: 2%;
	margin-bottom: 15px;
	width: 32%;
}
.banner-nav a:nth-child(3n) {
	margin-right: 0px;
}
.featured-carousel-wrap a.jcarousel-control-prev {
	left: -5px;
}
.featured-carousel-wrap a.jcarousel-control-next {
	right: -5px;
}
.listing-button-left, .listing-button-right {
	width: 46%;
	font-size: 20px;
}
.review-left, .review-right {
	width: 48%;
}
.about-video {
	display: block;
	max-width: 745px;
	width: auto;
}
.jcarousel img {
	width: 100%;
}
.review-det {
	overflow: visible;
}
.review-section h2, .home-about h2, .why_registered_superstar h3, .featured-listing h2, .affiliates h2, .page-title h3 {
	font-size: 30px;
}
.affiliates h2 {
	padding-bottom: 15px;
}
.home-about p {
	font-size: 16px;
	line-height: 26px;
}
.slick-nav-wrap {
	width: auto;
}
.affiliates {
	padding: 30px 0;
}
.review_left, .review_right {
	margin-left: 0px;
	text-align: center;
	width: 50%;
	padding: 0 20px;
}
.review_left a, .review_right a {
	margin: 0 auto;
}
.why-choose {
	padding-right: 15px;
	padding-left: 15px;
}
.why-choose ul li {
	width: 30%;
	margin-right: 5%;
	text-align: center;
}
.why-choose li img {
	margin: 0 auto;
}
.intro-video {
	padding-right: 15px;
	padding-left: 15px;
}
.intro-video p {
	width: auto;
	float: none;
	margin: 0;
	text-align: center;
}
.intro-video .video {
	margin: 0 auto 20px;
	float: none;
}
.banner h3 {
	top: 40%;
	left: 20%;
	transform: none;
	font-size: 30px;
	line-height: 1.1;
}
#review-listing {
	padding: 30px 0;
	height: auto;
}
.mobile-app-header-content {
	right: 20px;
	width: 45%;
}
.mobile-app-header-content h2 {
	font-size: 20px;
}
.mobile-app-header-content a {
	width: 90px;
	margin-right: 15px;
}
.app-view-row .description {
	padding: 10px 0;
	font-size: 14px;
}
.mobile-app-header-content a:last-child {
	margin-right: 0;
}
.app-view-row .description h3 {
	font-size: 18px;
}
.mobile-app-header {
	margin-top: 0px;
}
.app-view-row .pic {
	width: 36%;
}
.app-view-row {
	padding: 15px 0;
}
.body-content, .body-content.cms_pages {
	padding-top: 0;
}
.fixed-social {
	top: 122px;
	width: 17px;
	left: 4px;
}
.fixed-social > a {
	height: 24px;
	line-height: 24px;
	font-size: 17px;
}
.blog-titles {
	width: 100%;
	float: none;
	background: #2598C7;
	padding-left: 10px;
}
.page-title.odd .breadcrumb {
	width: 100%;
	float: none;
	background: #F88214;
	margin: 0;
	overflow: hidden;
	padding-left: 10px;
}
.page-title.odd .breadcrumb ul {
	padding-right: 10px;
}
.blog-titles h2 {
	min-width: 175px;
}
.blog-post-box.odd .pic {
	margin: 0 10px 0 0;
}
.page-title.odd {
	background: none;
}
.blog-titles {
	overflow: hidden;
}
.left-container, .right-sidebar {
	float: none;
	width: 100%;
}
.blog-post-box.odd .description {
	overflow: visible;
}
.blog-col:nth-child(2n) {
	margin-right: 0;
	width: 49.945%;
}
.contact-row-left {
	width: auto;
}
.breadcrumb {
	margin-left: 0;
	margin-top: 0px;
	width: auto;
	float: none;
	clear: both;
	padding: 0 0 20px;
}
.breadcrumb ul {
	float: none;
	overflow: hidden;
}
.breadcrumb ul li:first-child {
	padding-left: 0px;
	margin-left: 0px;
}
.register-box {
	width: 46%;
	margin-right: 4%;
}
.register-box .register-input {
	width: 100%;
}
.register-row .list_menu {
/*width: calc(100% - 110px);*/
}
.full-reg-row {
	width: 100%;
}
.full-reg-inp {
	width: 100%;
}
.full-reg-inp select {
	width: 100% !important;
}
.register-row.accessibility:after, .register-row.accessibility:before {
	content: "";
	display: table;
}
.register-row.accessibility:after {
	clear: both;
}
.accessibility .register-box {
	width: 46%;
	margin-right: 4%;
}
.register-box.accessibility-filter .accessibility_menu, .register-box.allergy-filter .allergy_menu {
	width: 68%;
}
.register-box label {
	font-size: 13px;/*width: 90px;*/
}
.browse-file span {
	width: 55px;
	position: absolute;
	overflow: hidden;
}
.page-title {
	height: auto;
	min-height: 80px;
}
.page-title h3 {
	width: 100%;
}
.account-left-bar {
	width: 100%;
	margin-bottom: 20px;
}
.account-right {
	width: 100%;
}
.account-input-box {
	width: 47%;
	margin-right: 6%;
}
.account-input-box:last-child {
	margin-right: 0px;
}
.account-input {
	width: calc(100% - 105px);
}
.full-width-input {
	width: calc(100% - 100px);
}
.full-serv.account-input-box.multi_services label + .category-cont {
	width: calc(100% - 95px);
}
.list-data-left .list_menu {
	width: calc(100% - 105px);
}
.full-width-inp-row .account-input {
	width: calc(100% - 95px);
}
.accessibility .register-box {
	width: 47%;
	margin-right: 6%;
}
.register-box.accessibility-filter .accessibility_menu, .register-box.allergy-filter .allergy_menu {
	width: 100%;
}
.video-url input[type="text"] {
	width: calc(100% - 160px);
}
.account-input-box.input_fields_wrap {
	width: 100%;
	margin-right: 0px;
}
.list-data-left .list_menu + .menu_list_container {
	width: 217px;
}
.menu_list_container {
/*margin-left: 23px;*/
}
.allergy_list .account-input.allergy_list_row {
	width: 100%;
}
.register-input.allergy_menu_list {
/*margin-left: 60px;*/
}
#service_advert_form .account-input-box {
	width: 100%;
}
#service_address_form .account-input-box {
	width: 100%;
}
#service_password_form .account-input-box {
	width: 100%;
}
.change-dp {
	width: 200px;
	margin: 0 auto;
}
.account-wrapper {
	padding: 30px 0;
}
.pricing-list table tbody tr th span {
	font-size: 18px;
	line-height: 40px;
}
.pricing-list {
	overflow: auto;
}
.pricing-list table {
/*width: 1000px;*/
}
.advertise_video .various {
	display: block;
}
.intro-video {
	padding-top: 20px;
	padding-bottom: 20px;
}
.display-advertising h2, .advertise_video_section h2 {
	font-size: 30px;
}
.display-left {
	float: none;
	width: auto;
	margin-bottom: 20px;
}
.display-right {
	float: none;
	width: auto;
}
.display-image {
	width: 48%;
	margin-right: 4%;
}
.display-advertising .display-left {
	margin-bottom: 30px;
}
p {
	padding-bottom: 10px;
}
#choose-us {
	height: auto;
}
.add_option-box {
	margin: 0 0 20px;
	width: auto;
	float: none;
	min-height: 1px;
}
.add_option-box h3 {
	line-height: 1.1;
	font-size: 20px;
}
.page-title h3 {
	line-height: 1.1
}
.noticepromo-title {
	margin-bottom: 30px;
}
.head_upper_title {
	font-size: 28px;
}
.noticepromo h3 {
	font-size: 20px;
}
.noticepromo-title .notice-title {
	font-size: 30px;
}
.noticepromo {
	padding-bottom: 40px;
}
.subscribe-category {
	width: auto;
}
.subscribe-category .col.h1 {
	height: auto;
}
.subscribe-category .col, .subscribe-category .grid-sizer {
	height: auto;
}
.subscribe-category .col .sm-col1 {
	height: auto;
}
.subscribe-category .col.w1 .sm-col1, .subscribe-category .col.w1 .sm-col2 {
	height: auto;
}
.subscribe-category .col, .subscribe-category .grid-sizer {
	width: 47%;
}
.subscribe-category .col.w1 {
	width: 47%;
}
.subscribe-category .col, .subscribe-category .grid-sizer {
	margin-bottom: 15px;
}
.access-wrap.glossary-wrap .access-row {
	width: auto;
	float: none;
}
.account-box h3 span:after {
	width: 100%;
}
.search-result-item {
	width: auto;
	float: none;
}
.result {
	width: auto;
}
.ads {
	margin-top: 0px;
}
.sidebar {
	width: auto;
	float: none;
	margin-left: 0px;
	padding-top: 10px;
}
.thumbnail img {
	float: none;
}
.details {
	width: auto;
	float: none;
	padding: 12px 0 0 20px;
}
.details span {
	margin-right: 10px;
}
.ads {
	text-align: center;
}
.ads img {
	margin: 20px auto;
}
.thumbnail {
	display: inline-block;
}
.details {
	padding: 12px 0 0 20px;
}
.result.white-box .details {
	padding-left: 0px;
}
.details h5 {
	font-size: 18px;
}
.not-found {
	width: auto;
	font-size: 16px;
}
.error-area {
	font-size: 100px;
}
.header-top-left {
	display: block;
	position: fixed;
	z-index: 999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #E3EEF7;
	/*padding-top: 80px;*/
	padding-top: 25px;
	transition: all 0.4s ease-in-out;
	transform: scale(0);
}
.header-top-left.active {
	transform: scale(1);
}
.nav_close {
	position: absolute;
	right: 25px;
	top: -1px;
	font-size: 40px;
	transform: rotate(45deg);
	cursor: pointer;
	display: block;
	height: 25px;
	line-height: 25px;
}
	.header-top-left ul li ul.top-subMenu li:last-child{
		border-bottom: none;
	}
.header-top-left ul {
	border-top: 1px solid #1f2a33;
	margin: 0 0px;
}
.header-top-left ul li {
	border-bottom: 1px solid #1f2a33;
	padding: 0;
	float: none;
	text-align: center;
	margin: 0;
}
	.header-top-left ul li ul.top-subMenu{
		position: static;
		display: block;
		width: 100%;
	}
	.header-top-left ul li:hover ul.top-subMenu{
		display: block;
	}
	.header-top-left ul li ul.top-subMenu li a:hover, .header-top-left ul li ul.top-subMenu li.active a{
		background: none;
	}
	.header-top-left ul li ul.top-subMenu li a{
		font-weight: 14px;
	}
.header-top-left li a {
	padding: 8px;
	text-transform: uppercase;
}
.noscroll {
	overflow: hidden;
}
.listing {
	width: auto;
	float: none;
}
.gold .thumbnail {
	width: 20%;
	display: block;
	float: left;
}
.gold .thumbnail img {
	width: auto;
	height: auto;
}
.gold .details {
	/*width: 80%;*/
	width: calc(100% - 252px);
	float: left;
}
.listing-item .icons {
	min-height: 90px;
	width: 100%;
}
.map {
	width: 100%;
}
.widget_title {
	width: auto;
}
.items .dash-img {
	width: 30%;
	margin-right: 2%;
	margin-left: 2%;
	margin-bottom: 10px;
}
/*29-08-2016*/
.cont_title {
	width: 100%;
	float: none;
}
.cont_img {
	width: 100%;
	float: none;
}
.cont_img img {
	width: 100%;
}
.cont_cap {
	width: 100%;
	float: none;
}
.cont_cap h3 {
	font-size: 40px;
	padding-left: 0;
	line-height: 1.5;
}
.new_contact p {
	font-size: 15px;
	line-height: 19px;
	width: 100%;
}
.new_form {
	width: 100%;
}
.form_bl {
	width: 100%;
}
.form_group label {
	font-size: 14px;
}
.form_below em {
	font-size: 15px;
}
.form_below input[type=checkbox]:not(old) + label {
	width: 100%;
}
.review-row .review-text {
	width: 100% !important;
}
.review-row .review-footer {
	width: 100% !important;
}
.featured-listing-result-items .result {
	width: 33.33%;
}
.affiliates ul {
	margin-bottom: -20px;
}
.affiliates ul li {
	width: 33.33333333%;
	padding: 0 10px;
	margin-bottom: 20px;
	margin-right: 0;
}
.right-sidebar .blog-post-box.odd .pic {
	overflow: hidden;
}
.right-sidebar .blog-post-box.odd .pic img {
	height: 100%;
	width: auto;
	max-width: inherit;
}
.blog-post-box.odd .pic {
	overflow: hidden;
	width: 110px;
}
.blog-post-box.odd .pic img {
	width: auto;
	height: 100%;
	max-width: inherit;
}
.breadcrumb ul li {
	color: #333333;
}
.page-title.odd .breadcrumb {
	padding-bottom: 0;
}
.about_block .why-choose ul li {
	width: 100%;
}
#contact-form .new_form {
	width: 100%;
}
#contact-form .form_group label {
	width: 135px
}
#contact-form input[type="text"],  #contact-form textarea,  #contact-form .info_area,  #contact-form select,  #contact-form .capcha_area {
	width: calc(100% - 135px);
}
.contact-page.new_contact .errorMessage,  .contact-page.new_contact .validation_error,  .contact-page.new_contact span.require {
	padding-left: 135px;
}
.form_below.form_below em {
	position: relative;
	overflow: hidden;
}
.form_below.form_below em:after {
	content: '';
	position: absolute;
	left: 0;
	top: 27px;
	height: 100%;
	width: 17px;
	background: #feeedf;
}
.left-panel.left-container {
	width: 100%;
	padding-right: 0;
	margin-bottom: 40px;
}
#blog_comment_form input[type="text"], #blog_comment_form textarea {
	width: 100%;
}
.right-panel.right-sidebar {
	width: 100%;
}
.comment-title h4 {
	font-size: 23px;
}
.right-panel.right-sidebar + br.spacer {
	display: none;
}
.blog_container .padding-row {
	padding-bottom: 23px;
}
.blog-cont iframe {
	max-width: 510px;
	max-height: 280px;
}
.subscribe-category {
	left: 1.5%;
}
.hours-select {
	width: 78px;
}
.reg-hours-row .hours-box {
	margin-right: 10px;
}
.add_wrap {
	width: 100%;
}
.pricing-list table.stacktable.large-only {
	display: none;
}
.pricing-list table.stacktable.small-only {
	display: table;
	margin-bottom: 5px;
}
.pricing-list table.stacktable.small-only:last-child {
	margin-bottom: 0;
}
.pricing-list table tbody tr td {
	padding: 5px 5px;
	border-bottom: 1px solid #fff;
	vertical-align: middle;
}
.pricing-list table tbody tr th:first-child, .pricing-list table tbody tr td:first-child {
	width: inherit;
}
.pricing-list table tr th, .pricing-list table tr td {
	width: inherit;
}
.pricing-list table.stacktable tr td.st-key {
	width: 160px;
}
.pricing-list table tbody tr td span {
	line-height: 1.3;
}
.plan_descr {
	height: auto !important;
	text-align: center;
}
.pricing-list table tbody tr td span {
	padding: 0 0;
}
td.st-key sup {
	top: 0;
	display: block;
	padding: 10px 0;
}
.search-result {
	width: 100%;
}
.account-box .access-row {
	margin-bottom: 15px;
}
a#accessibility_btn {
	display: block;
	width: 75px;
	text-align: center;
}
.package-main {
	display: block;
	max-width: 100%;
	padding: 0 10px;
}
.all-plan-note .note {
	display: inline-block;
	width: 100%;
}
.package-box a {
	width: 170px;
	height: 43px;
	margin: 0 auto;
}
ul.rtabs li a {
	font-size: 13px;
}



/* New Css 22.6.17 */

.accountNewImgBox figure 
{
    width:100%;
}
.accountNewImgBox figure img
{
    width:100%;
    display:block;
}
.account-right .referral-list table th
{
    font-size:14px;
    vertical-align:middle;
}
.account-right .referral-list table td
{
    vertical-align:middle;
    font-size:13px;
}



.support_page h2
{
    font-size:24px;
    margin-bottom:5px;
}
.support_box_holder .support_box
{
    width:68%;
    margin-right:0;
    margin-bottom:10px;
}
.support_box_holder .support_box:nth-child(3n)
{
    margin-right:0;
}
.support_box_holder .support_box:nth-child(2n)
{
    margin-right:0;
}


.home-about.support_inner_page .container
{
        padding: 0 10px;
}

.support_inner_page
{
    padding-top:0px;
}
.support_inner_page h2
{
    font-size:28px;
}
.support_details .left_part
{
    width:170px;
}
.support_details .left_part .icon_field
{
    height:170px;
}
.support_details .right_part
{
    width:calc(100% - 200px);
}


.couponwrap
{
    margin-bottom:15px;
}

}

@media screen and (max-width: 1024px) {
	.header_middle{
		display: none;
	}
}

@media screen and (max-width: 585px) {
h3 {
	font: 400 15px/18px 'Open Sans', sans-serif;
}
body {
	font-size: 14px;
}
h5 {
	margin-bottom: 10px;
}
.header-search .select-cont, .header-search input[type="text"], .header-search input[type="search"] {
	width: 170px;
}
.banner-nav a, .banner-nav a:nth-of-type(5n+5), .banner-nav a:nth-child(4n), .banner-nav a:nth-child(3n) {
	margin-right: 2%;
	margin-bottom: 15px;
	width: 49%;
}
.banner-nav a:nth-child(2n) {
	margin-right: 0px;
}
.review-det p {
	font-size: 13px;
}
.review-det h3 {
	font-size: 18px;
}
.slick-nav-wrap {
	width: auto;
}
.review-left, .review-right {
	width: 100%;
}
.review-left {
	margin-bottom: 10px;
}
.review_left, .review_right {
	margin-left: 0px;
	text-align: center;
	width: 100%;
	float: none;
	padding: 0 20px;
}
.review_left p, .review_right p {
	padding-bottom: 10px;
}
.review_left {
	padding-bottom: 25px;
}
.banner img {
	min-height: 150px;
}
.app-view-row .pic, .app-view-row:nth-child(2n) .pic {
	float: none;
	margin: 0 auto;
	width: 90%;
}
.app-view-row .pic img {
	width: 100%;
	height: auto;
}
.app-view-row .description {
	text-align: center;
}
.fixed-social {
	left: 4px;
	top: 155px;
}
.fixed-social > a {
	font-size: 17px;
}
.blog-titles h2 {
	min-width: 137px;
	padding: 10px 5px 24px 61px;
	font-size: 16px;
}
.blog-col, .blog-col:nth-child(2n) {
	float: none;
	width: 100%;
}
.blog-post-box.odd .pic {
	width: auto;
	float: none;
}
.right-sidebar .blog-post-box.odd .pic {
	/*margin: 0;
	width: auto;*/
	height: 85px;
	float: left;
	margin-right: 10px;
}
.register-box {
	float: none;
	margin: 0;
	width: 100%;
}
.register-box label {
	padding: 3px 0;
}
.register-box .register-input {
	width: 100%;
}
.register-input {
	float: none;
}
.register-row .list_menu {
	width: 100%;
}
.register-box label, .register-box label, .full-reg-row label {
	display: block;
	width: auto;
	float: none;
}
.register-row {
	margin: 0px;
}
.register-bundle {
	margin: 0px;
}
.full-reg-inp {
	width: 100%;
}
.accessibility .register-box {
	width: 100%;
	margin: 0;
	float: none;
}
.register-box.accessibility-filter .accessibility_menu, .register-box.allergy-filter .allergy_menu {
	width: 100%;
	float: none;
}
.accessibility-filter, .allergy-filter, .list-data-add {
	height: auto;
	min-height: 34px;
}
.register-section {
	margin-bottom: 10px;
}
.pb40 {
	padding-bottom: 0px;
}
.acc-container {
	margin-bottom: 10px;
}
.acc-container input, .acc-container select, .register-row .list_menu, .register-box .select-cont, .rate_serv, .contact-select .select-cont, .register-box.accessibility-filter .accessibility_menu, .register-box.allergy-filter .allergy_menu {
	margin-bottom: 10px;
}
h3.acc-trigger {
	font-size: 20px;
}
.register-section h3 {
	font-size: 18px;
}
.register-wrap {
	padding: 25px 0 30px;
}
.account-input {
	width: 100%;
	float: none;
}
.account-input-box label {
	width: auto;
	display: block;
}
h2 {
	font-size: 18px;
}
.rev-footer-right {
	clear: both;
	float: none;
	text-align: left;
	padding-top: 10px;
}
.full-width-input {
	float: none;
	width: 100%;
}
.full-width-inp-row label {
	display: block;
	width: auto;
}
.account-input-box {
	width: 100%;
	margin-right: 0px;
}
.account-input-box input[type="text"], .account-input-box input[type="email"], .account-input-box input[type="password"] {
	margin-bottom: 10px;
}
.account-input-row {
	margin-bottom: 0px;
}
.full-width-inp-row .account-input {
	width: 100%;
}
.input-branch {
	margin-bottom: 0px;
}
.full-serv.account-input-box.multi_services label + .category-cont {
	width: 100%;
}
.list-data-left .list_menu {
	width: 100%;
}
.double-line-label label {
	padding: 6px 0 !important;
}
.has-social label {
	padding: 6px 0;
}
.display-advertising h2, .advertise_video_section h2 {
	font-size: 20px;
	line-height: 26px;
}
.display-left p {
	font-size: 14px;
	line-height: 22px;
}
.review_right {
	border: 0px;
}
.review_left p, .review_right p {
	font-size: 18px;
}
.why-choose h3 {
	font-size: 26px;
}
#choose-us {
	padding-top: 40px;
}
.add_option-box .pic {
	width: 100px;
	height: 100px;
}
.head_upper_title {
	padding-top: 30px;
	font-size: 22px;
}
.noticepromo h3 {
	font-size: 18px;
}
.noticepromo-title .notice-title {
	font-size: 26px;
}
.news-subscribe-form {
	width: auto;
	display: block;
}
.news-subscribe-pic, .news-subscribe-form {
	margin: 0;
}
.news-subscribe-form h3 {
	white-space: normal;
	font-size: 22px;
}
.news-subscribe-form input[type="text"] {
	width: 250px;
	margin-right: 0px;
}
.subscribe-category .col.w1 .sm-col1, .subscribe-category .col.w1 .sm-col2 {
	padding: 10px 5px;
}
.subscribe-category {
	padding: 10px 0 30px;
}
.news-subscribe-form h3 {
	font-size: 16px;
}
.subscribe-category .col.w1.h1 .pic {
	height: auto;
}
.account-box {
	margin-bottom: 20px;
}
.details h5 {
	font-size: 16px;
}
.error-area {
	font-size: 80px;
}
.not-found {
	font-size: 14px;
}
.form_row9 label {
	display: block;
}
#forgotPwdSub {
/*margin: 20px 0 30px 0;*/
}
ul.rtabs {
	border: 0px;
}
ul.rtabs li {
	width: auto;
	display: block;
	float: none;
	background: none;
	height: auto;
}
.four-tabs ul.rtabs li a {
	width: auto;
	display: block;
	height: auto;
	border: 0px;
}
.panel-container h2 {
	font-size: 15px;
}
/*29-08-2016*/
.cont_title {
	width: 100%;
	float: none;
}
.cont_img {
	width: 100%;
	float: none;
}
.cont_img img {
	width: 100%;
}
.cont_cap {
	width: 100%;
	float: none;
}
.cont_cap h3 {
	font-size: 40px;
	padding-left: 0;
	line-height: 1.5;
}
.new_contact p {
	font-size: 15px;
	line-height: 19px;
	width: 100%;
}
.new_form {
	width: 100%;
}
.form_bl {
	width: 100%;
}
.form_group label {
	font-size: 14px;
}
.form_below em {
	font-size: 15px;
}
.form_below input[type=checkbox]:not(old) + label {
	width: 100%;
}
.review-row .review-text {
	width: 100%;
}
.review-row .review-footer {
	width: 100%;
}
.my_suggested_listings .suggested_result .list-view .thumbnail {
	width: 100%;
	margin-bottom: 25px;
}
.my_suggested_listings .suggested_result .details {
	width: 100% !important;
}
.featured-listing-result-items .result {
	width: 50%;
}
.blog-post-box.odd .pic img {
	width: 100%;
	height: auto;
	max-width: 100%;
}
.blog-post-box.odd .pic {
	height: auto;
	margin-right: 0;
}
.comment-title h4 {
	font-size: 20px;/*padding-bottom: 20px;*/
}
.blog-cont iframe {
	max-width: 425px;
	max-height: 240px;
}
#list-data .add_wrap {
	width: 100%;
	height: 36px;
}
div#list-data-add {
	margin-bottom: 35px;
}
.register-box.allergy-filter {
	z-index: 1;
}
.register-box.accessibility-filter .accessibility_menu,  .register-box.allergy-filter .allergy_menu {
	margin-bottom: 0;
}
.register-row.terms-text {
	padding-top: 3px;
}
.register-box.allergy-filter,  .register-row.terms-text {
	margin-top: 10px;
}
.display-advertising {
	padding: 20px 0px 0px;
}
.advertise_video_section h2 {
	padding-bottom: 10px;
}
#userReg h3, #user-login-container h3 {
	font-size: 17px;
	line-height: 1.2;
}
.white-box .details p {
	display: inline;
	float: none;
}
.search .result .details h5 {
	margin-right: 90px;
}
.account-right #service_pass_btn {
	margin-top: 15px;
}
.account-box h3 {
	padding-bottom: 15px;
}
.account-right h3 span {
	font-size: 20px;
}
input#service_adrs_btn {
	margin-top: 15px;
}
#subscription_section {
	padding-bottom: 20px;
}
#service_advert_form .note {
	margin-bottom: 10px;
}
.account-right .account-box h3 {
	text-align: left;
}
.account-box .access-right p {
	padding-bottom: 0;
}
.account-right h3 {
	margin-bottom: 10px;
}
#forgotPwd-form .form_row9 input[type="text"],
	.newPass input[type="text"],
	.newPass input[type="password"]{
	width: 280px;
}
#subscription_section .account-box {
	margin-top: 5px;
}
.gold .details {
	width: 100%;
}
.listing .result.listing-item.gold .thumbnail {
	margin: 0 auto;
	float: none;
}
.account-input-box.gallery-image-description{
	width: 100%;
}
	.account-right-tab{
		padding-bottom: 20px;
	}
	
	
	
	
	/* New Css 22.6.17 */

.accountNewImgBox figure 
{
    width:100%;
}
.accountNewImgBox figure img
{
    width:100%;
    display:block;
}
.account-right .referral-list table th
{
    font-size:14px;
    vertical-align:middle;
}
.account-right .referral-list table td
{
    vertical-align:middle;
    font-size:13px;
}
.account-right .account-input-box
{
    width:100%;
}
.referral-list
{
    margin-top:18px;
}
.referral-list h3
{
    padding-bottom:0;
    font-size:16px;
}
.referral-list .ref-tbl
{
    width:100%;
    overflow-x:scroll;
}


.support_page h2
{
    font-size:24px;
    margin-bottom:5px;
}
.support_box_holder .support_box
{
    width:96%;
    margin-right:0;
    margin-bottom:10px;
}
.support_box_holder .support_box:nth-child(3n)
{
    margin-right:0;
}
.support_box_holder .support_box:nth-child(2n)
{
    margin-right:0;
}
.support_box_holder .support_box a .label
{
    font-size:13px;
}
	
.home-about.support_inner_page .container
{
        padding: 0 10px;
}

.support_inner_page
{
    padding-top:0px;
}
.support_inner_page h2
{
    font-size:24px;
    text-align:center;
}
.support_details .left_part
{
        width: 120px;
    float: none;
    margin: 0 auto;
}
.support_details .left_part .icon_field
{
    height:120px;
}
.support_details .right_part
{
    width:100%;
}
	
.couponwrap
{
    margin-bottom:15px;
}
.couponwrap #chekCoupon
{
    width:175px;
}
.advert .chkout-price-info
{
    width:100%;
}
.advert .chkout-img-info
{
    width:100%;
}
.checkout-summary h4
{
    font-size:16px;
}
}

@media screen and (max-width: 479px) {
	.container{
		padding-left: 15px;
		padding-right: 15px;
	}
	.advert-ad-img{
		width: calc(50% - 14px);
	}
.header-top-right a.sign-in {
	    margin-right: 2px;
    padding-right: 5px;
}
.header-top-right a.sign-in, .header-top-right a.log-in {
	font-size: 13px;
}
.header-top-right a.suggest-listing {
	margin-left: 8px;
}
.header-top-right a.suggest-listing, .header-top-right a.submit-listing, #service_upgrade_btn {
	padding: 4px 11px;
	font-size: 13px;
}
.header-search-box, .header-search-box:last-child {
	display: block;
}
.header-search .select-cont, .header-search input[type="text"], .header-search input[type="search"] {
	width: 100%;
}
.footer-box.footer-small-box, .footer-box.footer-big-box {
	width: 96%;
}
.footer-box ul li {
	display: inline-block;
}
.footer-box ul li a {
	text-decoration: underline;
	margin-right: 10px;
}
.banner-nav a, .banner-nav a:nth-of-type(5n+5), .banner-nav a:nth-child(4n), .banner-nav a:nth-child(3n), .banner-nav a:nth-child(2n) {
	width: 100%;
	margin: 0 0 10px;
}
.banner-nav {
	padding: 30px 0;
}
.home-about .container {
	padding: 0 40px;
}
.banner-nav .container {
	padding: 0 37px;
}
.review-section h2, .home-about h2, .why_registered_superstar h3, .featured-listing h2, .affiliates h2, .page-title h3 {
	font-size: 24px;
}
.listing-button-left, .listing-button-right {
	width: 100%;
	margin-bottom: 10px;
}
.slick-thumb {
	width: 42px;
	height: 42px;
	margin-right: 5px;
}
.intro-video .video {
	width: 250px;
}
.why-choose ul li {
	width: 100%;
	margin: 0 0 20px;
	float: none;
}
.mobile-app-header-content {
	width: 46%;
	top: 10px;
	right: 10px;
	transform: none;
}
.mobile-app-header-content h2 {
	font-size: 13px;
	padding-bottom: 12px;
}
.mobile-app-header-content a {
	width: 64px;
	margin-right: 6px;
}
.app-view-row .description p {
	padding-bottom: 10px;
}
.app-view-row {
	padding: 15px 0 10px;
}
.blog-titles h2 {
	/*float: none;*/
	background-size: 47px !important;
	min-width: 69px;
	padding: 4px 5px 5px 40px;
	font-size: 16px;
}
.fixed-social {
	top: 193px;
}
h3.acc-trigger {
	font-size: 18px;
}
.register-section h3 {
	font-size: 16px;
}
.video-url input[type="submit"], .video-url input[type="button"] {
	font-size: 12px;
	width: 134px;
}
.profile-update {
	padding-left: 0px;
}
.display-image {
	width: 100%;
	margin: 0 0 20px 0;
}
.breadcrumb {
	padding-top: 0px;
}
.breadcrumb ul li, .breadcrumb ul li a {
	font-size: 12px;
}
.subscribe-category .col.w1, .subscribe-category .col.w1 {
	width: 100%;
	margin-right: 0px;
}
.subscribe-category .col, .subscribe-category .grid-sizer {
	width: 100%;
	margin-right: 0px;
}
.news-subscribe-form input[type="text"] {
	margin-bottom: 10px;
	width: 100%;
}
.access-wrap.glossary-wrap .access-row {
	display: block;
}
.access-wrap.glossary-wrap .access-row .access-left {
	display: block;
	margin: 0 auto;
}
.access-wrap.glossary-wrap .access-row .access-right {
	display: block;
	text-align: center;
}
.account-box h3 {
	text-align: center;
}
.account-box h3 span:after {
	width: 0px;
}
.error-area {
	font-size: 60px;
}
#forgotPwd-form .form_row9 input[type="text"] {
	width: 250px;
}
.gold .thumbnail {
	margin: 0 auto 20px;
	width: 200px;
	float: none;
}
.gold .details {
	float: none;
	width: auto;
}
.access-wrap.glossary-wrap .access-row .access-right {
	display: block;
	width: auto;
	text-align: center;
}
/*29-08-2016*/
.cont_cap h3 {
	font-size: 40px;
	padding-left: 0;
	line-height: 1.5;
}
.form_group label {
	width: 100%;
	margin-bottom: 8px;
}
.form_group input[type="text"], .form_group input[type="tel"], .form_group input[type="email"] {
	width: 100%;
}
.form_group select {
	width: 100%;
}
.form_group textarea {
	width: 100%;
}
.capcha_area {
	float: left;
	width: 100%;
}
.capcha_area a {
	margin-left: 0;
	font-size: 16px;
	display: block;
	margin-top: 10px;
}
.info_area {
	float: left;
	width: 100%;
}
.featured-listing-result-items .result {
	width: 100%;
}
.blog-titles {
	padding-top: 10px;
}
.affiliates ul {
	margin-right: -15px;
	margin-left: -15px;
}
.affiliates ul li {
	width: 50%;
}
.home-listing-row {
	background-size: cover;
}
.video-icon {
	top: 50%;
	margin: -25px auto;
	width: 50px;
}
#contact-form .new_form {
	width: 100%;
}
#contact-form .form_group label {
	width: 100%
}
#contact-form input[type="text"],  #contact-form textarea,  #contact-form .info_area,  #contact-form select,  #contact-form .capcha_area {
	width: 100%;
}
.contact-page.new_contact .errorMessage,  .contact-page.new_contact .validation_error,  .contact-page.new_contact span.require {
	padding-left: 0;
}
.banner h3 {
	top: 40%;
	left: 14%;
	transform: none;
	font-size: 28px;
	line-height: 1.1;
}
.blog-cont iframe {
	max-width: 306px;
	max-height: 180px;
}
.subscribe-category {
	left: 0;
}
.pricing-list table.stacktable tr td.st-key {
	width: 130px;
}
.search-result h3 {
	font-size: 20px;
}
.search-result-item h4 {
	font-size: 18px;
}
.search .result.blue-search-box .thumbnail {
	width: 100%;
}
.blue-search-box .thumbnail img {
	width: 100%;
	height: auto;
}
.search .result .details span {
	top: 5px;
}
.details {
	padding-top: 5px;
	padding-left: 5px;
}
.search .result.gray-box .thumbnail {
	width: 100%;
	padding: 8px;
}
.search .result.gray-box .thumbnail img {
	width: 100%;
	height: auto;
	margin: 0 0 0 0;
}
.search .result.gray-box .details {
	width: 100%;
}
.search .result.white-box .thumbnail {
	width: 100%;
	padding: 8px;
}
.white-box .thumbnail img {
	width: 100%;
	height: auto;
	margin: 0 0 0 0;
}
.search .result.white-box .details {
	width: 100%;
	padding-top: 0;
}
.account-right .account-input-box {
	width: 100%;
}
.items .dash-img {
	width: 46%;
}
#forgotPwd-form .form_row9 input[type="text"],
	.newPass input[type="text"],
	.newPass input[type="password"]{
	width: 100%;
}
#forgotPwdSub {
	margin: 14px 0 25px 0px;
}
	.nBtn input{
		margin-left: 0;
	}
.package-box {
	width: 90%;
	margin-left: 5%;
}
.package-box h3 {
	font-size: 25px;
}
span.ph {
	position: static !important;
	display: block;
	width: 100%;
	text-align: left !important;
	margin-top: -3px;
	margin-bottom: 7px;
}
.details span.ph a {
	float: none;
}
}

@media screen and (max-width: 360px) {
.blog-titles {
	padding-top: 0;
}
.blog-titles h2 {
	float: none;
	margin-top: 6px;
	padding-left: 45px;
}
.blog-cont iframe {
	max-width: 260px;
	max-height: 160px;
}
.hours-select {
	width: 100px;
}
}


@media only screen and (max-width: 720px)
{
    .ad-leaderboard
    {
        width: 100%;
        height: auto;
    }
    .ad-leaderboard img
    {
        width: 100%;
        display: block;
        height: auto;
    }
}



